#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.7
visibility:           public
id:                   wai-logger-2.3.7-1o6v1JMVAoeAXs3dhiEzY0
key:                  wai-logger-2.3.7-1o6v1JMVAoeAXs3dhiEzY0
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  063ca9612db71278a25ec8ac71f12f77
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-logger-2.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-logger-2.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-logger-2.3.7
hs-libraries:         HSwai-logger-2.3.7-1o6v1JMVAoeAXs3dhiEzY0
depends:
    base-4.15.1.0 byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu
    bytestring-0.10.12.1 fast-logger-3.0.5-HDMHGh6x6CY4GH4sCE7zuX
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    network-3.1.2.7-IhpxN1n5v20DbRtCsABtgV
    wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

